## dak 1.0-8.1

=== debian/changelog ===
dak (1.0-8.1) unstable; urgency=low

  * NMU with maintainer approval.
    - Rebuild using new APT (Closes: #316629).
  * Bug fix: "dak: FTBFS: server/postgres.h: No such file or directory"
    (Closes: #325111).
  * Bug fix: "dak depends on debconf without | debconf-2.0 alternate;
    blocks cdebconf transition" (Closes: #331790).
  
 -- Otavio Salvador <otavio@debian.org>  Sat, 28 Jan 2006 11:44:53 -0200

dak (1.0-8) unstable; urgency=low

  * Bug fix: "dak: uma does not work with gnupg 1.4.0 that is in
    unstable" (Closes: #299937).
  * Bug fix: "dak: A small typo", thanks to Frederic LEHOBEY (Closes:
    #299626).
  * Bug fix: "dak: add a recommendation for sudo", thanks to Frederic
    LEHOBEY (Closes: #299938).
  * Bug fix: "dak: [INTL:ja] Initial Japanese debconf translation", thanks
    to Kenshi Muto (Closes: #302482).
  * dak: French debconf templates translation
  * Bug fix: "[l10n] Czech translation for dak", thanks to Martin Šín
    (Closes: #308041).
  * Step back to a jennifer which actually runs on Debian hosts too, thus
    removing removing a small function to check debs a bit more.

 -- Joerg Jaspert <joerg@debian.org>  Sat, 21 May 2005 16:44:40 +0200

dak (1.0-7) unstable; urgency=low

  * Fix a few spelling errors.
  * Changed default signing key to CHANGETHISONEFORziyi, as
    users dont sign with the key Debian uses and need to configure this.

 -- Joerg Jaspert <joerg@debian.org>  Wed,  2 Feb 2005 21:06:32 +0100

dak (1.0-6) unstable; urgency=low

  * Gna, somehow removed an }; from default katie.conf.

 -- Joerg Jaspert <joerg@debian.org>  Wed, 26 Jan 2005 08:10:08 +0100

dak (1.0-5) unstable; urgency=low

  * Fixed () -> [] in uma.
  * Added a slightly modified patch to utils.py from Otavio Salvador to
    only send mails to whitelisted addresses. Thanks. Enabled by default,
    pointing to a non-existant file, so no mail should be sent out by
    default!
  * Made some big improvements to the Readme.
  * Modified the cron scripts I ship as examples and replace every
    emailaddress in them with the string EMAILADDRESS, to not send out
    mails by accident, for people not looking into them before they use
    them.
  * Expanded uma to add all mailaddresses from a key to the MailWhiteList
    file if that is defined.

 -- Joerg Jaspert <joerg@debian.org>  Sat, 22 Jan 2005 21:27:51 +0100

dak (1.0-4) unstable; urgency=low

  * Corrected uma templates
  * Corrected ubstable -> unstable in vars
  * Added option to helena to output NEW and BYHAND in html.
  * Added option to jennifer to run helena for every NEW or BYHAND package.
  * I think this one is ready for the archive, so close the ITP. (Closes: #284370)

 -- Joerg Jaspert <joerg@debian.org>  Sun,  9 Jan 2005 18:59:53 +0100

dak (1.0-3) unstable; urgency=low

  * Added bzip2 to Depends, used by ziyi with default apt.conf.
  * uma got a little cleanup to not issue a warning for an unused variable.
  * Added python to B-D, as python2.3 alone isn't enough.

 -- Joerg Jaspert <joerg@debian.org>  Tue, 28 Dec 2004 00:52:13 +0100

dak (1.0-2) unstable; urgency=low

  * Fixed some small errors.
  * Added uma - this one creates users for katie. Useful if you don't use
    ldap and can't sync it with emilie.
  * uma needs a new template for the mail - added.
  * And also a config snippet - added.
  * Added a Recommends: python-gnupginterface, its needed for uma.
  * Moved neve to usr/share/dak, so you must call her with an explicit path.
    She DROPs the database, so user should explicitly ask for her to run.

 -- Joerg Jaspert <joerg@debian.org>  Sat, 18 Dec 2004 23:02:31 +0100

dak (1.0-1) unstable; urgency=low

  * Initial Release. Renamed to dak as it contains more than katie.

 -- Joerg Jaspert <joerg@debian.org>  Mon, 29 Nov 2004 20:04:27 +0100

katie (0notforuse0-0) unstable; urgency=low

  * Initial non-release.  [The packaging is nowhere near complete; don't bother trying to use it unaltered.]

 -- James Troup <james@nocrew.org>  Tue, 25 Sep 2001 22:59:17 +0100
