=== debian/control ===
Source: dak
Section: misc
Priority: optional
Maintainer: Joerg Jaspert <joerg@debian.org>
Uploaders: James Troup <james@nocrew.org>
Build-Depends: debhelper (>= 4.1.65), postgresql-dev, python2.3-dev (>= 2.3-1), libapt-pkg-dev, sp, docbook, docbook-utils, python
Standards-Version: 3.6.1

Package: dak
Architecture: any
Depends: ${shlibs:Depends}, ${python:Depends}, python-pygresql, python-apt, apt-utils, gnupg, dpkg-dev, debconf | debconf-2.0, ucf, postfix | mail-transport-agent, python-ldap, bzip2
Recommends: python-gnupginterface, sudo
Suggests: lintian, linda, less, binutils-multiarch, symlinks, postgresql, procmail, rsync, debbugs
Description: Debian's archive maintenance scripts
 This is a collection of archive maintenance scripts used by the
 Debian project.
 .
 You don't want to use this if you only have a few hundred packages to maintain.
 Look at mini-dinstall or debarchiver or maybe even apt-ftparchive for this.
 .
 This is for a big archive, but there it is the best you can get.
 .
 You need a running postgresql, but as this can be on some other host its only
 a Suggests - install package postgresql if you want it local.
