=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

PYTHONVER = $(shell /usr/bin/python -c 'import sys;print sys.version[:3]')

CXXFLAGS = -I/usr/include/postgresql/ -I/usr/include/postgresql/server -fPIC -Wall -g
ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CXXFLAGS += -O0
else
	CXXFLAGS += -O2
endif

build:
	dh_testdir
	$(MAKE) CXXFLAGS='$(CXXFLAGS)'
	$(MAKE) -C docs
	cat debian/dak.install.in | sed 's/XXX/$(PYTHONVER)/'>debian/dak.install

clean:
	dh_testdir
	dh_testroot

	-$(MAKE) clean
	-rm -f debian/dak.install docs/*.1 docs/manpages.{refs,links}

	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_clean -k 
	dh_installdirs


# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs ChangeLog
	dh_installdocs
	dh_installexamples
	dh_install
	dh_installdebconf	
	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	dh_python
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
