## dak 1.0-8.4ubuntu2

=== debian/changelog ===
dak (1.0-8.4ubuntu2) feisty; urgency=low

  * Update build-depends to rebuild against the latest apt.

 -- Michael Bienia <geser@ubuntu.com>  Tue, 27 Feb 2007 18:38:52 +0100

dak (1.0-8.4ubuntu1) feisty; urgency=low

  * Merge from debian unstable, remaining changes:
    - debian/control: Change obsolete build dependency postgresql-dev to
      libpq-dev.
  * Update build-depends to rebuild against the latest apt.
  * Modified Maintainer values to match Debian-Maintainer-Field spec.

 -- Michael Bienia <geser@ubuntu.com>  Sat, 10 Feb 2007 17:43:19 +0100

dak (1.0-8.4) unstable; urgency=low

  * Non-maintainer upload.
  * Remove extra bzr metadata

 -- Christian Perrier <bubulle@debian.org>  Mon, 22 Jan 2007 05:54:40 +0100

dak (1.0-8.3) unstable; urgency=low

  * Non-maintainer upload to fix longstanding l10n issues
  * Launch debconf-updatepo in the clean rule to guarantee up-to-date
    translation files for debconf templates. Closes: #336714
  * Debconf translations:
    - Vietnamese added. Closes: #313500
    - Spanish added. Closes: #336037
    - Swedish added. Closes: #336678
    - French updated. Closes: #339591
    - Czech updated. Closes: #345134
    - Japanese updated. Closes: #379943

 -- Christian Perrier <bubulle@debian.org>  Wed, 17 Jan 2007 23:25:43 +0100

dak (1.0-8.2ubuntu1) feisty; urgency=low

  * debian/control: Change obsolete build dependency postgresql-dev to
    libpq-dev.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon,  5 Feb 2007 11:14:00 +0100

dak (1.0-8.2) unstable; urgency=medium

  * NMU
  * Remove build dependency on versioned python version with an unversioned.
    Closes: #403357.
  * Convert to updated python policy, using python-central. Closes: #380800.

 -- Matthias Klose <doko@debian.org>  Sun, 17 Dec 2006 13:58:24 +0100
