=== debian/control ===
--- 
+++ 
@@ -1,9 +1,11 @@
 Source: dak
 Section: misc
 Priority: optional
-Maintainer: Joerg Jaspert <joerg@debian.org>
+Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com>
+XSBC-Original-Maintainer: Joerg Jaspert <joerg@debian.org>
 Uploaders: James Troup <james@nocrew.org>
-Build-Depends: debhelper (>= 4.1.65), postgresql-dev, python2.3-dev (>= 2.3-1), libapt-pkg-dev, sp, docbook, docbook-utils, python
+Build-Depends: debhelper (>= 4.1.65), libpq-dev, python-dev (>= 2.3-1), libapt-pkg-dev (>= 0.6.46.4ubuntu8), sp, docbook, docbook-utils, python-central, po-debconf
+XS-Python-Version: >= 2.3
 Standards-Version: 3.6.1
 
 Package: dak
@@ -11,6 +13,7 @@
 Depends: ${shlibs:Depends}, ${python:Depends}, python-pygresql, python-apt, apt-utils, gnupg, dpkg-dev, debconf | debconf-2.0, ucf, postfix | mail-transport-agent, python-ldap, bzip2
 Recommends: python-gnupginterface, sudo
 Suggests: lintian, linda, less, binutils-multiarch, symlinks, postgresql, procmail, rsync, debbugs
+XB-Python-Version: ${python:Versions}
 Description: Debian's archive maintenance scripts
  This is a collection of archive maintenance scripts used by the
  Debian project.
