## dak 1.0-8.4ubuntu5

=== debian/changelog ===
dak (1.0-8.4ubuntu5) gutsy; urgency=low

  * Rebuild against libapt-pkg-libc6.6-6-4.5.

 -- William Grant <william.grant@ubuntu.org.au>  Sun, 05 Aug 2007 17:19:09 +1000

dak (1.0-8.4ubuntu4) gutsy; urgency=low

  * Rebuild against libapt-pkg-libc6.6-6-4.4.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 09 Jul 2007 16:54:05 +0100

dak (1.0-8.4ubuntu3) gutsy; urgency=low

  * Rebuild for recent apt and libapt-pkg-libc6.4-6-3.53 ->
    libapt-pkg-libc6.5-6-4.4.

 -- Michael Bienia <geser@ubuntu.com>  Fri, 22 Jun 2007 19:23:17 +0200
