=== debian/changelog ===
dak (1.0-8.4ubuntu6) hardy; urgency=low

  * Rebuild against libapt-pkg-libc6.6-6-4.6.

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 14 Dec 2007 12:08:42 +0100
