=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com>
 XSBC-Original-Maintainer: Joerg Jaspert <joerg@debian.org>
 Uploaders: James Troup <james@nocrew.org>
-Build-Depends: debhelper (>= 4.1.65), libpq-dev, python-dev (>= 2.3-1), libapt-pkg-dev (>= 0.6.46.4ubuntu8), sp, docbook, docbook-utils, python-central, po-debconf
+Build-Depends: debhelper (>= 4.1.65), libpq-dev, python-dev (>= 2.3-1), libapt-pkg-dev (>= 0.7.9), sp, docbook, docbook-utils, python-central, po-debconf
 XS-Python-Version: >= 2.3
 Standards-Version: 3.6.1
