=== debian/rules ===
--- 
+++ 
@@ -26,6 +26,8 @@
 	-$(MAKE) clean
 	-rm -f debian/dak.install docs/*.1 docs/manpages.{refs,links}
 
+	debconf-updatepo
+
 	dh_clean 
 
 install: build
@@ -53,7 +55,7 @@
 	dh_strip
 	dh_compress
 	dh_fixperms
-	dh_python
+	dh_pycentral
 	dh_installdeb
 	dh_shlibdeps
 	dh_gencontrol
