## dak 1.0-8.6build1

=== debian/changelog ===
dak (1.0-8.6build1) intrepid; urgency=low

  * Rebuild with recent apt. 

 -- Michael Bienia <geser@ubuntu.com>  Fri, 13 Jun 2008 23:38:00 +0200

dak (1.0-8.6) unstable; urgency=low

  * Non-maintainer upload to fix pending l10n issues and some QA stuff.
  * Debconf translations:
    - Swedish. Closes: #407857
    - Portuguese. Closes: #414383
    - German. Closes: #427537
    - Galician. Closes: #477217
    - Vietnamese. Closes: #477292
    - Finnish. Closes: #477540
    - Russian. Closes: #478008
    - Basque. Closes: #478665
  * [Lintian] Properly spell PostgreSQL in package description
  * [Lintian] Add copyright information to debian/copyright
  * [Lintian] Correct FSF address in debian/copyright
  * [Lintian] Depend on adduser which is used in postinst
  * Depend on "${misc:Depends}" instead of "debconf|debconf-2.0". Doesn't
    change anything but could be Good in the future
  * [Lintian] Remove unneeded -1 revision mention on python-dev in
    build dependencies
  * [Lintian] No longer ignore errors from "make clean"

 -- Christian Perrier <bubulle@debian.org>  Fri, 04 Apr 2008 20:27:14 +0200

dak (1.0-8.5) unstable; urgency=low

  * Non-maintainer upload.
  * Replace postgresql-dev build-dependency with libpq-dev.
    + (Closes: #409761,#429973).
  * Don't translate debconf defaults.
    In particular, empty translations caused the defaults to be the
    empty string. (Closes: #407761).

 -- Barry deFreese <bddebian@comcast.net>  Fri, 29 Feb 2008 17:15:26 -0500
