=== debian/control ===
Source: dak
Section: misc
Priority: optional
Maintainer: Joerg Jaspert <joerg@debian.org>
Uploaders: James Troup <james@nocrew.org>
Build-Depends: debhelper (>= 4.1.65), libpq-dev, python-dev (>= 2.3), libapt-pkg-dev, sp, docbook, docbook-utils, python-central, po-debconf
XS-Python-Version: >= 2.3
Standards-Version: 3.6.1

Package: dak
Architecture: any
Depends: ${shlibs:Depends}, ${python:Depends}, python-pygresql, python-apt, apt-utils, gnupg, dpkg-dev, ${misc:Depends}, ucf, postfix | mail-transport-agent, python-ldap, bzip2, adduser
Recommends: python-gnupginterface, sudo
Suggests: lintian, linda, less, binutils-multiarch, symlinks, postgresql, procmail, rsync, debbugs
XB-Python-Version: ${python:Versions}
Description: Debian's archive maintenance scripts
 This is a collection of archive maintenance scripts used by the
 Debian project.
 .
 You don't want to use this if you only have a few hundred packages to maintain.
 Look at mini-dinstall or debarchiver or maybe even apt-ftparchive for this.
 .
 This is for a big archive, but there it is the best you can get.
 .
 You need a running PostgreSQL, but as this can be on some other host its only
 a Suggests - install package 'postgresql' if you want it local.
