=== debian/rules ===
--- 
+++ 
@@ -23,7 +23,7 @@
 	dh_testdir
 	dh_testroot
 
-	-$(MAKE) clean
+	[ ! -f Makefile ] || $(MAKE) clean
 	-rm -f debian/dak.install docs/*.1 docs/manpages.{refs,links}
 
 	debconf-updatepo
