## dak 1.0-8.6build2

=== debian/changelog ===
dak (1.0-8.6build2) jaunty; urgency=low

  * rebuild against latest libapt

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 10 Feb 2009 10:21:03 +0100
