=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Joerg Jaspert <joerg@debian.org>
 Uploaders: James Troup <james@nocrew.org>
-Build-Depends: debhelper (>= 4.1.65), libpq-dev, python-dev (>= 2.3), libapt-pkg-dev, sp, docbook, docbook-utils, python-central, po-debconf
+Build-Depends: debhelper (>= 4.1.65), libpq-dev, python-dev (>= 2.3), libapt-pkg-dev (>= 0.7.20), sp, docbook, docbook-utils, python-central, po-debconf
 XS-Python-Version: >= 2.3
 Standards-Version: 3.6.1
